PKI-server 安全漏洞 CVE-2021-3551 CNNVD-202106-207

- AV AC AU C I A
发布: 2021-06-03
修订: 2022-04-29

PKI-server是一个运行在JBoss服务器上的J2EE应用程序。旨在自动加密/解密数据和应用/验证具有标志的数字签名。 PKI-server 存在安全漏洞,本地攻击者可利用该漏洞检索文件,以获得管理员密码和Dogtag CA管理器的管理员特权。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息